<overRepairKit>
	<append xpath="/items">
	
<item name="RepairKitAutomaticRiffle">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="RepairKitAutomaticRiffle"/>
<property name="CustomIconTint" value="C4BD57"/>
</item>

<item name="RepairKitRiffle">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="RepairKitRiffle"/>
<property name="CustomIconTint" value="87CEFA"/>
</item>

<item name="RepairKitPrimitiveGun">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="RepairKitPrimitiveGun"/>
</item>

<item name="RepairKitShotgun">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="RepairKitShotgun"/>
<property name="CustomIconTint" value="B4893F"/>
</item>

<item name="RepairKitPistols">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="RepairKitPistols"/>
<property name="CustomIconTint" value="90EE90"/>
</item>

<item name="RepairKitRocketLauncher">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="RepairKitRocketLauncher"/>
<property name="CustomIconTint" value="9F42BD"/>
</item>

<item name="RepairKitArmor">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="RepairKitArmor"/>
<property name="CustomIconTint" value="8DD7CB"/>
</item>

<item name="RepairKitMechanical">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="RepairKitMechanical"/>
<property name="CustomIconTint" value="C04D53"/>
</item>

<item name="SimpleRepairKit">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="SimpleRepairKit"/>
<property name="CustomIconTint" value="C2C2C1"/>
</item>

<item name="ToolsForTransport">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="ToolsForTransport"/>
</item>

<item name="CosmeticRepairKitForTransport">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="CosmeticRepairKitForTransport"/>
</item>

<item name="RepairKitShok">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="RepairKitShok"/>
<property name="CustomIconTint" value="53BEC3"/>
</item>

<item name="RepairKitRobo">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="RepairKitRobo"/>
<property name="CustomIconTint" value="FED431"/>
</item>

<item name="RepairKitCrossbow">
<property name="Extends" value="resourceRepairKit"/>
<property name="CustomIcon" value="RepairKitCrossbow"/>
<property name="CustomIconTint" value="D7E0A8"/>
</item>
	
	 </append>
 </overRepairKit>